RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006180USAFGeneralpublic2021-02-24 17:482021-02-26 08:14
ReporterN_icomach 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.5 
Summary0006180: UH60M Door Gunner Backwards
DescriptionWith the latest arma release (2.02.147284) the door gunner is backwards.
Steps To ReproduceEnter EDEN
Spawn UH60M
Enter in Door Gunner position
Observe its backwards
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.00
Did you used any other mod when the error occurred?Yes
Which mods?CBA A3
Attached Filesjpg file icon 20210224082216_1.jpg [^] (257,788 bytes) 2021-02-24 17:48

- Relationships

-  Notes
(0011475)
N_icomach (reporter)
2021-02-25 01:57

Have asked around, other players see the same issues.
https://gyazo.com/f1ca8c269b48f1630384673b246ea40a [^]
(0011476)
reyhard (administrator)
2021-02-25 11:51

Indeed, we are aware of it - fix with some description of the issue should appear later today.
(0011479)
reyhard (administrator)
2021-02-26 07:41

Since 2.02, Ghosthawk is using new turret limits tech ( https://community.bistudio.com/wiki/Arma_3:_Cars_Config_Guidelines#Firing_from_vehicles [^] class TurnIn) which RHS UH60M was inheriting. In RHS case, UH60 base was inheriting MainTurret class from UH80 & then second turret in UH60 config was based on primary MainTurret, which resulted in two turrets having limits for left side.

To anyone facing same issue: you can either record new limits
https://community.bistudio.com/wiki/diag_recordTurretLimits [^]
or take a look at this example
https://pastebin.com/DskZZmxm [^]
Probably class TurnIn {}; could disable new turret limits too but I haven't tested it!
(0011480)
N_icomach (reporter)
2021-02-26 08:14

Thank you Reyhard!

- Issue History
Date Modified Username Field Change
2021-02-24 17:48 N_icomach New Issue
2021-02-24 17:48 N_icomach File Added: 20210224082216_1.jpg
2021-02-25 01:57 N_icomach Note Added: 0011475
2021-02-25 11:51 reyhard Note Added: 0011476
2021-02-25 11:51 reyhard Assigned To => reyhard
2021-02-25 11:51 reyhard Status new => assigned
2021-02-25 19:10 reyhard Status assigned => resolved
2021-02-25 19:10 reyhard Fixed in Version => 0.5.5
2021-02-25 19:10 reyhard Resolution open => fixed
2021-02-26 07:41 reyhard Note Added: 0011479
2021-02-26 08:14 N_icomach Note Added: 0011480


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker